.cdBCTCTabCaptionOff{
	color:default;
}
.cdBCTCTabCaptionOn{
	color:black;	
}
.cdBCTCTabSeparator {
	padding:0px;
	height:20px;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	border-bottom:1px;
	border-color:#CCCCCC;
	border-style:solid;
	background-color:#FFF;
	font-size:25%;
}
.cdBCTCTabCell {
	padding:2px 4px 0px 4px;
	height:19px;
	text-align:center;
	cursor:hand;
	font-size:1.0em;
	color:#333333;
	background-color:#F2F3EE;
	background-image:url('/images/inlinetabs/tcnotsel.gif');
	background-repeat:repeat-x;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	border-bottom:1px;
	border-color:#CCCCCC;
	border-style:solid;
}
.cdBCTCTabCellLeft {
	padding:0px;
	height:21px;
	width:9px;
	cursor:hand;
	background-color:#FFF;
	background-image:url('/images/inlinetabs/tcnotselleft.gif');
	background-repeat:no-repeat;
	background-position:left top;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	border-bottom:1px;
	border-color:#CCCCCC;
	border-style:solid;
}
.cdBCTCTabCellRight {
	padding:0px;
	height:21px;
	width:9px;
	cursor:hand;
	background-color:#FFF;
	background-image:url('/images/inlinetabs/tcnotselright.gif');
	background-repeat:no-repeat;
	background-position:right top;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	border-bottom:1px;
	border-color:#CCCCCC;
	border-style:solid;
}
.cdBCTCTabCellSel {
	padding:2px 4px 0px 4px;
	border:0px;
	height:19px;
	text-align:center;
	font-size:1.0em;
	color:#333333;
	background-color:#FFF;
	background-image:url('/images/inlinetabs/tcsel.gif');
	background-repeat:repeat-x;
}
.cdBCTCTabCellSelLeft {
	padding:0px;
	border:0px;
	height:21px;
	width:9px;
	background-color:#FFF;
	background-image:url('/images/inlinetabs/tcselleft.gif');
	background-repeat:no-repeat;
	background-position:left top;
}
.cdBCTCTabCellSelRight {
	padding:0px;
	border:0px;
	height:21px;
	width:9px;
	background-color:#FFF;
	background-image:url('/images/inlinetabs/tcselright.gif');
	background-repeat:no-repeat;
	background-position:right top;
}
.cdBCTCDivCell {
	border:1px;
	border-top:0px;
	border-color:#CCCCCC;
	border-style:solid;
	background-image:url(../images/inlinetabs/body_background_black.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}

.cdBCTCTabCellSelBlue {
	padding:2px 4px 0px 4px;
	border:0px;
	height:19px;
	text-align:center;
	font-size:1.0em;
	color:#333333;
	background-color:#FFF;
	background-image:url('/images/inlinetabs/tcsel_blue.gif');
	background-repeat:repeat-x;
}
.cdBCTCTabCellSelBlueLeft {
	padding:0px;
	border:0px;
	height:21px;
	width:9px;
	background-color:#FFF;
	background-image:url('/images/inlinetabs/tcselleft_blue.gif');
	background-repeat:no-repeat;
	background-position:left top;
}
.cdBCTCTabCellSelBlueRight {
	padding:0px;
	border:0px;
	height:21px;
	width:9px;
	background-color:#FFF;
	background-image:url('/images/inlinetabs/tcselright_blue.gif');
	background-repeat:no-repeat;
	background-position:right top;
}
.cdBCTCDivCellBlue {
	border:1px;
	border-top:0px;
	border-color:#CCCCCC;
	border-style:solid;
/*	background-image:url(../images/inlinetabs/body_background_black.gif);*/
  background-color:#EAF4F9;
	background-position:bottom;
	background-repeat:repeat-x;
}